Subject: Re: [BUILD-FAILURE] linux-next: Tree for June 24 - missing files in drivers/media/dvb/

From: Mauro Carvalho Chehab <[email-masked]>
Date: Sun, 29 Jun 2008 08:43:17 -0300

On Wed, 25 Jun 2008 13:48:59 +1000
Stephen Rothwell <[email-masked]> wrote:

> Hi Mauro,
> 
> On Wed, 25 Jun 2008 13:28:10 +1000 Stephen Rothwell <[email-masked]> wrote:
> >
> > On Tue, 24 Jun 2008 23:23:56 +0530 Kamalesh Babulal <[email-masked]> wrote:
> > >
> > > allyesconfig kernel build on next-20080624, fails due to missing files
> > > 
> > > drivers/media/video/em28xx/em28xx-dvb.c:30:22: error: drx397xD.h: No such file or directory
> > 
> > To fix this, I have reverted commit
> > 969ff74e0ab707801150dc83eb254794bc574442 ("V4L/DVB (8006): em28xx: Split
> > HVR900 into two separate entries") from linux-next for today.
> 
> Although, on reflection, this may have been caused by the mismerge
> yesterday.  I will leave it in tomorrow unless I am told otherwise.

Thanks for the report. I've fixed the two reported issues and now it should compile fine.

Cheers,
Mauro